clang-tools 10.0.0

Namespaces | Functions
IndexAction.h File Reference
`#include "Headers.h"`
`#include "SymbolCollector.h"`
`#include "clang/Frontend/FrontendActions.h"`
Include dependency graph for IndexAction.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces
| clang
| ===– Representation.cpp - ClangDoc Representation --------—*- C++ -*-===//
| clang::clangd

## Functions
std::unique_ptr< FrontendAction > | clang::clangd::createStaticIndexingAction (SymbolCollector::Options Opts, std::function< void(SymbolSlab)> SymbolsCallback, std::function< void(RefSlab)> RefsCallback, std::function< void(RelationSlab)> RelationsCallback, std::function< void(IncludeGraph)> IncludeGraphCallback)